nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

nav li a {
  text-decoration: none;
  padding-left: 0.7rem;
  padding-right: 0.7rem;
  color: rgba(0,0,0,0.5);
  transition: color 0.3s;
}

nav li a:hover {
  color: rgba(0, 0, 0, 0.85)
}

nav li {
  display: inline-block;
}

nav .hollow-button {
  margin-left: 20px;
}

nav .top_menu {
  position: relative;
}

nav .top_menu:hover .sub_menu {
  display: block;
}

nav .top_menu:hover > li a{
 /* color: rgba(0, 0, 0, 0.85)*/
}

nav .sub_menu {
  display: none;
  position: absolute;
  z-index:99;
  background-color: white;
}

nav .sub_menu li:nth-child(1) {
 /* background-color: red;*/
}

nav .sub_menu li:hover {
  background-color: #eee;
}

nav .sub_menu li{
  display: block;
  padding-top:10px;
  padding-bottom:10px;
  width: 200px;
  text-align: center;
}

.nav-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.nav-logo{
  height: 48px;
  padding: 16px;
}

.mobile-menu-button, .mobile-menu {
  display: none;
}

.mobile-menu-button {
  padding-right: 20px;
}

.mobile-menu {
  width: 100%;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.mobile-menu li {
  padding: 20px;
  text-align: center;
  border-bottom: 1px solid #eee;
}

.mobile-menu li a {
  text-decoration: none;
  color: rgba(0,0,0,0.5);
}

@media only screen and (max-width: 875px)  {
  .nav-links {
    display: none;
  }

  .mobile-menu-button{
    display: block;
  }

}
